flume-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alexander Alten-Lorenz <wget.n...@gmail.com>
Subject Re: issues building flume
Date Thu, 08 Nov 2012 12:46:03 GMT
Just build and skip the tests:

MAVEN_OPTS="-Xmx512mb" mvn clean package -Drat.numUnapprovedLicenses=10 -DskipTests

-Drat.. let you skip 10 unsolved licenses, if you get such an error.

cheers,
 Alex

On Nov 8, 2012, at 12:35 PM, Siva Gudavalli <siva.gudavalli@synechron.com> wrote:

> 
> hi,
> 
> need quick help!
> 
> i just downloaded the flume ng source from trunk https://github.com/apache/flume
> and i am able to compile it successfully.
> 
> when i am trying to build the project its actually failing in hbase sink project tests.
> 
> right now, i am working with hadoop 0.20.2 and hbase 0.90.1
> please let me know if flume ng 1.4 supports above versions of hadoop/hbase/
> 
> if not please redirect me to the flume version that works with above hadoop/hbase versions.
> 
> regards
> shiv

--
Alexander Alten-Lorenz
http://mapredit.blogspot.com
German Hadoop LinkedIn Group: http://goo.gl/N8pCF


Mime
View raw message